Changes between Version 49 and Version 50 of BuildingQtOnLinux


Ignore:
Timestamp:
Mar 23, 2011 3:53:27 AM (12 years ago)
Author:
benjamin.poulain@nokia.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildingQtOnLinux

    v49 v50  
    99The code should be easily built on any Linux distribution which has development packages for Qt installed. Below is the list of dependencies:
    1010
    11   * '''Qt version 4.6 or later'''
     11  * '''Qt version 4.7 or later'''
    1212  * gperf
    1313  * bison